<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\Usern\AppData\Local\JetBrains\Rider2020.2\extResources" t="IncludeRecursive" />
    <e p="C:\Users\Usern\AppData\Local\JetBrains\Rider2020.2\resharper-host\Local\Transient\Rider\v202\SolutionCaches\_GAMEENG Project 2.655870764.00" t="ExcludeRecursive" />
    <e p="E:\Game Dev\GAMEENG Repository\GAMEENG MODULE 2\GAMEENG Project 2" t="IncludeRecursive">
      <e p="Assembly-CSharp.csproj" t="IncludeRecursive" />
      <e p="Assets" t="Include">
        <e p="Scripts" t="Include">
          <e p="Balancing.cs" t="Include" />
          <e p="Block.cs" t="Include" />
          <e p="GameManager.cs" t="Include" />
          <e p="MicInput.cs" t="Include" />
          <e p="TimedSpawn.cs" t="Include" />
        </e>
        <e p="TextMesh Pro" t="Include">
          <e p="Fonts" t="Include">
            <e p="LiberationSans - OFL.txt" t="Include" />
          </e>
          <e p="Resources" t="Include">
            <e p="LineBreaking Following Characters.txt" t="Include" />
            <e p="LineBreaking Leading Characters.txt" t="Include" />
          </e>
          <e p="Shaders" t="Include">
            <e p="TMP_Bitmap-Custom-Atlas.shader" t="Include" />
            <e p="TMP_Bitmap-Mobile.shader" t="Include" />
            <e p="TMP_Bitmap.shader" t="Include" />
            <e p="TMP_SDF Overlay.shader" t="Include" />
            <e p="TMP_SDF SSD.shader" t="Include" />
            <e p="TMP_SDF-Mobile Masking.shader" t="Include" />
            <e p="TMP_SDF-Mobile Overlay.shader" t="Include" />
            <e p="TMP_SDF-Mobile SSD.shader" t="Include" />
            <e p="TMP_SDF-Mobile.shader" t="Include" />
            <e p="TMP_SDF-Surface-Mobile.shader" t="Include" />
            <e p="TMP_SDF-Surface.shader" t="Include" />
            <e p="TMP_SDF.shader" t="Include" />
            <e p="TMP_Sprite.shader" t="Include" />
            <e p="TMPro.cginc" t="Include" />
            <e p="TMPro_Mobile.cginc" t="Include" />
            <e p="TMPro_Properties.cginc" t="Include" />
            <e p="TMPro_Surface.cginc" t="Include" />
          </e>
          <e p="Sprites" t="Include">
            <e p="EmojiOne Attribution.txt" t="Include" />
          </e>
        </e>
      </e>
      <e p="GAMEENG Project 2.sln" t="IncludeFlat" />
      <e p="obj" t="ExcludeRecursive" />
      <e p="Packages" t="ExcludeRecursive" />
      <e p="Temp\bin" t="ExcludeRecursive" />
    </e>
  </component>
</project>